{
  "children": [
    "n658"
  ],
  "height": "22px",
  "nodeId": "n659",
  "originalClass": "arco-table-cell",
  "selector": "a.arco-typography-operation-expand",
  "styleId": "style_91",
  "tag": "div",
  "width": "164.82px"
}